Bug 865600 - Update btrfs-progs for RHEL6.4 btrfs tech preview refresh
Summary: Update btrfs-progs for RHEL6.4 btrfs tech preview refresh
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: btrfs-progs
Version: 6.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Zach Brown
QA Contact: Eryu Guan
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-10-11 21:17 UTC by Eric Sandeen
Modified: 2015-05-18 01:40 UTC (History)
3 users (show)

Fixed In Version: btrfs-progs-0.20-0.1.20121011git91d9eec.el6
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-21 10:48:39 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2013:0456 normal SHIPPED_LIVE btrfs-progs bug fix and enhancement update 2013-02-20 21:07:36 UTC

Description Eric Sandeen 2012-10-11 21:17:58 UTC
btrfs-progs needs to be updated along with the kernelspace code for the tech-preview refresh.

There isn't quite a new version upstream, but we can package up what's in git for now.

Comment 1 Zach Brown 2012-10-11 21:25:24 UTC
I have a current snapshot of upstream (with a fix for anaconda) ready to go:

  http://brewweb.devel.redhat.com/brew/taskinfo?taskID=4965301

Comment 4 errata-xmlrpc 2013-02-21 10:48:39 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2013-0456.html


Note You need to log in before you can comment on or make changes to this bug.